export declare const Table: import("styled-components").StyledComponent<"table", import("styled-components").DefaultTheme, {}, never>;
export declare const THead: import("styled-components").StyledComponent<"thead", import("styled-components").DefaultTheme, {}, never>;
export declare const TBody: import("styled-components").StyledComponent<"tbody", import("styled-components").DefaultTheme, {}, never>;
export declare const Row: import("styled-components").StyledComponent<"tr", import("styled-components").DefaultTheme, {}, never>;
export declare const Head: import("styled-components").StyledComponent<"th", import("styled-components").DefaultTheme, {}, never>;
export declare const Item: import("styled-components").StyledComponent<"td", import("styled-components").DefaultTheme, {}, never>;
export declare const Pagination: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
